@font-face {
  font-family: OpenSans;
  src: url(/fonts/OpenSans-Regular.ttf);
}

@font-face {
  font-family: OpenSans;
  src: url(/fonts/OpenSans-Bold.ttf);
  font-weight: bold;
}

@font-face {
  font-family: OpenSans;
  src: url(/fonts/OpenSans-Italic.ttf);
  font-style: italic;
}

TD.menu {
	padding: 0px 10px 0px 10px;
	white-space: nowrap;
	cursor: pointer;
	border-bottom: 1px solid #116299;
}


body {COLOR: #000000; font-family: OpenSans, Verdana, Arial, Helvetica; font-size: 13px; }
table {COLOR: #000000; }


p {COLOR: #000000; text-align: left;  margin: 5px 5px 15px 5px; font-size: 15px; line-height: 1.5; }

p.galery {COLOR: #000040; text-align: center; font-weight: bold;  margin: 2px 2px 2px 2px; }

p.j {COLOR: #000000; text-align: justify;  margin: 5px 5px 10px 5px; }
p.l {COLOR: #203060; text-align: left;  font-weight: bold; margin: 5px 5px 10px 5px;  }
p.c {COLOR: #80A0C0; text-align: center; font-weight: bold; margin: 15px 5px 15px 5px;  }
p.r {COLOR: #008080; text-align: right;  font-style: italic; margin: 10px 5px 10px 5px; }


a.h4 {COLOR: #20497b;  font-weight: bold; font-size: 15px; text-decoration: none; }
a.h4:hover {COLOR: #800000;  font-size: 15px; font-weight: bold; text-decoration: none; }


a.menu {COLOR: #7581BF; text-align: left;  font-size: 15px; font-weight: normal; text-decoration: none; text-transform: uppercase;
}
a.menu:hover {COLOR: #D9541E; text-align: left;  font-size: 15px; font-weight: normal; text-decoration: none; text-transform: uppercase;
}

a.menua {COLOR: #D9541E; text-align: left;  font-size: 15px; font-weight: normal; text-decoration: none; text-transform: uppercase;}
a.menua:hover {COLOR: #D9541E; text-align: left;  font-size: 15px; font-weight: normal; text-decoration: none; text-transform: uppercase; }

a.pages {COLOR: #FF0000;  font-size: 12px; text-decoration: underline; font-weight: normal;}
a.pages:hover {COLOR: #FF0000;  font-size: 12px; text-decoration: none; font-weight: normal;}

ul {margin: 10px 0px 0px 25px; padding: 0px 0px 0px 2px}
li { COLOR: #200000; text-align: left;  font-weight: normal; font-size: 15px; margin: 0px 0px 0px 15px; }

div.pages {COLOR: #000000; text-align: right;  font-size: 12px; margin: 2px 2px 8px 2px; font-weight: bold;}

img.section { border-style: solid; border-width: 1px; border-color: #e20a00; }

HR {
   color:            #808080;
   background-color: #808080;
   height:           1px;
   border-width:     0px;
   padding:          0px;
   margin:           0px;
   width:            90%; 		
}



h1 {
	COLOR: #7581BF;
	font-size: 18px; 
	font-weight: normal;
	text-align: left;
   	margin: 5px 10px 20px 5px;

    }


h2 {
	COLOR: #7581BF;
	font-size: 17px; 
	font-weight: normal;
   	margin: 15px 5px 0px 5px;
	}


h2.gal {
	COLOR: #e20a00;
	
	font-size: 15px; 
	font-weight: normal;
	text-align: left;
   	margin: 15px 5px 15px 5px;
	}
